## node-cosmiconfig 3.1.0

=== debian/changelog ===
node-cosmiconfig (3.1.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Update vcs field to salsa

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jun 2018 22:03:43 +0530

node-cosmiconfig (3.1.0-1) unstable; urgency=low

  * Initial release (Closes: #879731)

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Oct 2017 13:16:54 +0530
