=== debian/control ===
Source: node-cosmiconfig
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , dh-buildinfo
 , nodejs
 , node-flow-remove-types
Standards-Version: 4.1.4
Homepage: https://github.com/davidtheclark/cosmiconfig#readme
Vcs-Git: https://salsa.debian.org/js-team/node-cosmiconfig.git
Vcs-Browser: https://salsa.debian.org/js-team/node-cosmiconfig

Package: node-cosmiconfig
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-parse-json (>= 3.0.0)
 , node-js-yaml (>= 3.9.0)
 , node-require-from-string (>= 2.0.1)
 , node-is-directory (>= 0.3.1)
Description: Find and load configuration from different locations
 Find and load a configuration object from
  - a `package.json` property (anywhere up the directory tree)
  - a JSON or YAML "rc file" (anywhere up the directory tree)
  - a `.config.js` CommonJS module (anywhere up the directory tree)
 .
 Node.js is an event-based server-side JavaScript engine.
