=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	flow-remove-types src --out-dir dist --quiet

#override_dh_auto_test:

override_dh_auto_clean:
	rm -rf dist
	dh_auto_clean
