## node-cosmiconfig 5.2.1

=== debian/changelog ===
node-cosmiconfig (5.2.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after node-parse-json migration
  * Switch build to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Tue, 13 Aug 2019 22:21:22 +0200

node-cosmiconfig (5.2.1-1) experimental; urgency=medium

  * Team upload
  * Add upstream/metadata
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Embed callsites, import-fresh and parent-module
  * New upstream version 5.2.1 (Closes: #920751)
  * Switch install to pkg-js-tools
  * Update debian/copyright
  * Patch components tests to use tape instead of ava
  * Enable component tests during build

 -- Xavier Guimard <yadd@debian.org>  Thu, 08 Aug 2019 17:38:42 +0200
