=== debian/control ===
Source: node-cosmiconfig
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               nodejs,
               node-flow-remove-types,
               node-execa <!nocheck>,
               node-is-directory <!nocheck>,
               node-js-yaml (>= 3.13.1) <!nocheck>,
               node-parse-json (>= 4.0.0) <!nocheck>,
               node-resolve-from <!nocheck>,
               node-tape <!nocheck>,
               pkg-js-tools (>= 0.9.4)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cosmiconfig
Vcs-Git: https://salsa.debian.org/js-team/node-cosmiconfig.git
Homepage: https://github.com/davidtheclark/cosmiconfig#readme

Package: node-cosmiconfig
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-is-directory,
         node-js-yaml (>= 3.13.1),
         node-parse-json (>= 4.0.0),
         node-resolve-from
Description: Find and load configuration from different locations
 Find and load a configuration object from
  - a `package.json` property (anywhere up the directory tree)
  - a JSON or YAML "rc file" (anywhere up the directory tree)
  - a `.config.js` CommonJS module (anywhere up the directory tree)
 .
 Node.js is an event-based server-side JavaScript engine.
