=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cosmiconfig-$1.tar.gz/ \
 https://github.com/davidtheclark/cosmiconfig/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
dversionmangle=auto,\
component=callsites,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-callsites-$1.tar.gz/ \
 https://github.com/sindresorhus/callsites/releases .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
dversionmangle=auto,\
component=import-fresh,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-import-fresh-$1.tar.gz/ \
 https://github.com/sindresorhus/import-fresh/releases .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
dversionmangle=auto,\
component=parent-module,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-parent-module-$1.tar.gz/ \
 https://github.com/sindresorhus/parent-module/releases .*/archive/v?([\d\.]+).tar.gz ignore
