## node-cosmiconfig 6.0.0+~cs16.3.1

=== debian/changelog ===
node-cosmiconfig (6.0.0+~cs16.3.1-2) unstable; urgency=medium

  * Team upload.

  * unhide embedded modules parent-module import-fresh
    as virtual packages node-parent-module node-import-fresh;
    build-depend on jq;
    depend on node-callsites

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Dec 2020 21:44:33 +0100

node-cosmiconfig (6.0.0+~cs16.3.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * Use uscan checksum
  * Refresh patch
  * Build with babel7 and tsc
  * Embed components: path-type, @types/parse-json
  * New upstream version 6.0.0+~cs16.3.1
    really: 6.0.0+~3.1.0+~3.2.1+~2.0.0+~4.0.0+~4.0.0
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 11:29:25 +0200
