=== debian/control ===
--- 
+++ 
@@ -5,8 +5,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
+               jq,
                nodejs,
+               node-babel7,
                node-flow-remove-types,
+               node-typescript,
+               node-typescript-types,
                node-execa <!nocheck>,
                node-is-directory <!nocheck>,
                node-js-yaml (>= 3.13.1) <!nocheck>,
@@ -14,19 +18,24 @@
                node-resolve-from <!nocheck>,
                node-tape <!nocheck>,
                pkg-js-tools (>= 0.9.4)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-cosmiconfig
 Vcs-Git: https://salsa.debian.org/js-team/node-cosmiconfig.git
 Homepage: https://github.com/davidtheclark/cosmiconfig#readme
+Rules-Requires-Root: no
 
 Package: node-cosmiconfig
 Architecture: all
 Depends: ${misc:Depends},
          nodejs,
+         node-callsites,
          node-is-directory,
          node-js-yaml (>= 3.13.1),
          node-parse-json (>= 4.0.0),
          node-resolve-from
+Provides:
+ node-parent-module (= ${parent-module:Version}),
+ node-import-fresh (= ${import-fresh:Version}),
 Description: Find and load configuration from different locations
  Find and load a configuration object from
   - a `package.json` property (anywhere up the directory tree)
