=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cosmiconfig-$1.tar.gz/ \
 https://github.com/davidtheclark/cosmiconfig/tags .*/archive/v?([\d\.]+).tar.gz group

opts=\
dversionmangle=auto,\
component=callsites,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-callsites-$1.tar.gz/ \
 https://github.com/sindresorhus/callsites/releases .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
dversionmangle=auto,\
component=import-fresh,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-import-fresh-$1.tar.gz/ \
 https://github.com/sindresorhus/import-fresh/releases .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
dversionmangle=auto,\
component=parent-module,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-parent-module-$1.tar.gz/ \
 https://github.com/sindresorhus/parent-module/releases .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=path-type,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-path-type-$1.tar.gz/ \
 https://github.com/sindresorhus/path-type/tags .*/archive/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=typesparse-json,pgpmode=none" \
 https://registry.npmjs.org/@types/parse-json https://registry.npmjs.org/@types/parse-json/-/parse-json-([\d\.]+)@ARCHIVE_EXT@ checksum
