## node-cosmiconfig 7.0.0+~cs8.3.2

=== debian/changelog ===
node-cosmiconfig (7.0.0+~cs8.3.2-2) unstable; urgency=medium

  * Team upload.
  * Fix Breaks field (Closes: #976813)

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Dec 2020 10:17:27 +0100

node-cosmiconfig (7.0.0+~cs8.3.2-1) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Use dh-sequence-nodejs
  * Replace path-type by dependency to node-path-type
  * Components:
    + replace @types/parse-json by dependency to
      node-parse-json ≥ 5.1.0+~cs5.1.6~
    + Install all in main nodejs dirs using dh-sequence-nodejs
      (Closes: #976618)
    + Add break against jest < 26.6.3+repack~
  * New upstream version 7.0.0+~cs8.3.2
  * Refresh patch
  * Link needed tsc files during build
  * Update dependencies

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Dec 2020 14:45:23 +0100
