=== debian/control ===
Source: node-cosmiconfig
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel7
 , node-execa <!nocheck>
 , node-flow-remove-types
 , node-is-directory <!nocheck>
 , node-parse-json (>= 5.1.0+~cs5.1.6~) <!nocheck>
 , node-path-type <!nocheck>
 , node-resolve-from <!nocheck>
 , node-tape <!nocheck>
 , node-typescript
 , node-typescript-types
 , node-yaml <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-cosmiconfig
Vcs-Git: https://salsa.debian.org/js-team/node-cosmiconfig.git
Homepage: https://github.com/davidtheclark/cosmiconfig#readme
Rules-Requires-Root: no

Package: node-cosmiconfig
Architecture: all
Depends: ${misc:Depends}
 , node-parse-json (>= 5.1.0+~cs5.1.6~)
 , node-path-type
 , node-resolve-from
 , node-yaml
Provides: ${nodejs:Provides}
Breaks: jest (<< 26.6.3+repack~)
 , node-jest-debbundle (<< 26.6.3+repack~)
Description: Find and load configuration from different locations
 Find and load a configuration object from
  - a `package.json` property (anywhere up the directory tree)
  - a JSON or YAML "rc file" (anywhere up the directory tree)
  - a `.config.js` CommonJS module (anywhere up the directory tree)
 .
 Node.js is an event-based server-side JavaScript engine.
