## node-cosmiconfig 7.0.0+ds1

=== debian/changelog ===
node-cosmiconfig (7.0.0+ds1-1) unstable; urgency=medium

  * Team upload.

  * stop embed Node.js modules callsites import-fresh parent-module
    (moved to package node-resolve-from);
    stop build-depend on node-execa node-resolve-from node-tape;
    (build-)depend on node-import-fresh;
    build-depend on node-parent-module
  * fix stop annotate node-parse-json as test-only build-dependency

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Jan 2021 17:51:38 +0100
