=== debian/control ===
--- 
+++ 
@@ -7,13 +7,12 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-babel7
- , node-execa <!nocheck>
  , node-flow-remove-types
+ , node-import-fresh
  , node-is-directory <!nocheck>
- , node-parse-json (>= 5.1.0+~cs5.1.6~) <!nocheck>
+ , node-parent-module <!nocheck>
+ , node-parse-json (>= 5.1.0+~cs5.1.6~)
  , node-path-type <!nocheck>
- , node-resolve-from <!nocheck>
- , node-tape <!nocheck>
  , node-typescript
  , node-typescript-types
  , node-yaml <!nocheck>
@@ -26,6 +25,7 @@
 Package: node-cosmiconfig
 Architecture: all
 Depends: ${misc:Depends}
+ , node-import-fresh
  , node-parse-json (>= 5.1.0+~cs5.1.6~)
  , node-path-type
  , node-resolve-from
