## node-cosmiconfig 7.0.1+ds1

=== debian/changelog ===
node-cosmiconfig (7.0.1+ds1-2) unstable; urgency=medium

  * Team upload
  * Drop deprecated node-typescript-types dependency (Closes: #979780)

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 13:00:34 +0200

node-cosmiconfig (7.0.1+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.0.1+ds1 (Closes: #1007851)

 -- Yadd <yadd@debian.org>  Fri, 18 Mar 2022 08:27:12 +0100

node-cosmiconfig (7.0.0+ds1-2) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Update minimum version of node-path-type for type definitions

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Add patch to workaround tsc update (Closes: #997723)

 -- Yadd <yadd@debian.org>  Mon, 25 Oct 2021 12:12:46 +0200
