=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
  , node-is-directory <!nocheck>
  , node-parent-module <!nocheck>
  , node-parse-json (>= 5.1.0+~cs5.1.6~)
- , node-path-type <!nocheck>
+ , node-path-type (>= 4.0~) <!nocheck>
  , node-typescript
- , node-typescript-types
  , node-yaml <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-cosmiconfig
 Vcs-Git: https://salsa.debian.org/js-team/node-cosmiconfig.git
 Homepage: https://github.com/davidtheclark/cosmiconfig#readme
@@ -27,12 +26,10 @@
 Depends: ${misc:Depends}
  , node-import-fresh
  , node-parse-json (>= 5.1.0+~cs5.1.6~)
- , node-path-type
+ , node-path-type (>= 4.0~)
  , node-resolve-from
  , node-yaml
 Provides: ${nodejs:Provides}
-Breaks: jest (<< 26.6.3+repack~)
- , node-jest-debbundle (<< 26.6.3+repack~)
 Description: Find and load configuration from different locations
  Find and load a configuration object from
   - a `package.json` property (anywhere up the directory tree)
