## node-cosmiconfig 7.1.0+ds1

=== debian/changelog ===
node-cosmiconfig (7.1.0+ds1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 7.1.0+ds1

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 15:52:01 +0100
