=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , node-path-type (>= 4.0~) <!nocheck>
  , node-typescript
  , node-yaml <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-cosmiconfig
 Vcs-Git: https://salsa.debian.org/js-team/node-cosmiconfig.git
 Homepage: https://github.com/davidtheclark/cosmiconfig#readme
