## node-cosmiconfig 8.2.0

=== debian/changelog ===
node-cosmiconfig (8.2.0-1) experimental; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Update standards version to 4.6.2, no changes needed
  * Fix debian/watch
  * New upstream version 8.2.0
  * Dependencies: replace node-yaml by node-js-yaml
  * Update build

 -- Yadd <yadd@debian.org>  Thu, 09 Nov 2023 01:28:00 +0400
