=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  , node-flow-remove-types
  , node-import-fresh
  , node-is-directory <!nocheck>
+ , node-js-yaml <!nocheck>
  , node-parent-module <!nocheck>
  , node-parse-json (>= 5.1.0+~cs5.1.6~)
  , node-path-type (>= 4.0~) <!nocheck>
  , node-typescript
- , node-yaml <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-cosmiconfig
 Vcs-Git: https://salsa.debian.org/js-team/node-cosmiconfig.git
 Homepage: https://github.com/davidtheclark/cosmiconfig#readme
@@ -25,10 +25,10 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-import-fresh
+ , node-js-yaml
  , node-parse-json (>= 5.1.0+~cs5.1.6~)
  , node-path-type (>= 4.0~)
  , node-resolve-from
- , node-yaml
 Provides: ${nodejs:Provides}
 Description: Find and load configuration from different locations
  Find and load a configuration object from
