=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/pkg-info.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	NODE_ENV=production babeljs-7 src -d dist --verbose --extensions .js,.ts --ignore '**/**/*.test.js,**/**/*.test.ts' --source-maps
	NODE_ENV=production tsc --project tsconfig.types.json
