=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cosmiconfig-$1/ \
 https://github.com/davidtheclark/cosmiconfig/tags .*/archive/.*/v?([\d\.]+).tar.gz
